/* TOPBAR, HEADER & MENU
============================ */

#topbar {padding: 10px 0;}
#topbar .quickData {
	text-align: right;
	margin-top: 1px;
	float: right;
}
#topbar .quickData li:nth-child(2) {
	display: inline-block;
	width: 1px;
	height: 7px;
	background-color: #fff;
	margin-top: 6px;
}

#header {padding: 40px 0 0 0;}
#logoHeader {display: inline-block;}
#logoHeader > img {vertical-align: bottom; width: 180px;}

#headerData {float: right; margin-top: 25px;}
#headerData > li:first-child {margin-right: 40px; margin-top: 4px;}

#mainMenu {position: relative; bottom: -25px; z-index: 20;}
#mainMenu > ul > li {margin-left: 20px;padding: 14px 0;}
#mainMenu > ul > li:first-child {display: none;}
#mainMenu > ul > li.separator {
	display: block;
	width: 1px;
	height: 7px;
	background-color: #fff;
	padding: 0;
	margin-top: 22px;
}
#mainMenu > ul > li > a {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
}
#mainMenu > ul > li.active > a {color: #669933;}
#mainMenu > ul > li > a:hover {color: #669933;}
#mainMenu > ul > li:first-child {padding: 10px 0;}
#mainMenu > ul > li:first-child > a {font-size: 21px;}

#mainMenuResp {display: none;}

#mainMenuResp ul {
	padding: 10px 20px;
    background: #eee;
}
#mainMenuResp ul li {
	text-transform: uppercase;
    font-weight: bold;
    display: block;
    border-bottom: 1px solid #dadada;
    padding: 10px 0;
}
#mainMenuResp ul li:last-child {
	border-bottom: none;
}
#mainMenuResp ul li a {color: #454545;}
#mainMenuResp ul li.active a {color: #669933;}

#menuSearch, #intranetShortcut {
	margin: 0 20px;
    font-size: 16px;
    float: right;
    cursor: pointer;
    color: #fff;
    -webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
}
#menuSearch:hover, #intranetShortcut:hover {
	color: #669933;
}
#intranetShortcut {display: none;}
#intranetShortcut .dropdown-menu {
	border-radius: 0;
    right: -20px;
    border: 0;
    margin-top: 0;
    left: auto;
}

#globalSearch {
	height: 100%;
	width: 100%;
	background: rgba(0,51,153,0.90);
	position: fixed;
	z-index: 100;
	display: none;
}
#globalSearch > .container {margin-top: 13%;}
#globalSearch input {
	border: 0;
    font-size: 16px;
    background: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 20px;
    text-align: center;
}
#globalSearch i.fa {
	font-size: 28px;
	color: #fff;
	cursor: pointer;
}

#slider-control > a {
  cursor: pointer;
  position: relative;
  display: inline-block;
  height: 30px;
  width: 30px;
  background: #aaa;
  padding: 3px;
  color: #fff;
  font-size: 16px;
  text-shadow: none;
  opacity: 1;
  -webkit-transition: background .3s ease-out;
  -moz-transition: background .3s ease-out;
  -o-transition: background .3s ease-out;
  transition: background .3s ease-out;
}
#slider-control > a:hover {
  background: #454545;
}
.slick-slide, .slick-slide a {outline: none !important;}


/* SLIDER
============================ */

#slider {
	overflow: hidden;
	height: auto;
	width: 100%;
	position: relative;
}
#sliderNav {
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 30px;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
#sliderNav ul {
	list-style: none;
	padding: 0;
	width: 100%;
	text-align: center;
	margin: 0;
}
#sliderNav ul li {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}
#sliderNav ul li:last-child {
	margin-right: 0;
}
#sliderNav ul li a {
	width: 40px;
	height: 4px;
	display: block;
	background-color: #fff;
}
#sliderNav ul li.active a {
	background-color: #99CC33;
    height: 10px;
}
#slides {
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
	padding-top: 50%;
}
#slider .slide {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1;
}
#slider .slide .imagen {
 	width: 100%;
 	height: 100%;
 	position: absolute;
 	overflow: hidden;
 	top: 0;
 	left: 0;
}
#slider .slide .imagen .contenedor_imagen {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#slider .slide .imagen .bkOverlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.35);
	z-index: 1;
}
#slider .slide .imagen .linkResponsive {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	display: none;
}
#slider .slide .imagen .linkWhenNoText {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
#slider .slide .contenido {
	position: absolute;
	bottom: 120px;
	left: 0;
	width: 100%;
	z-index: 3;
}
#slider .slide .contenido h2 {
	margin-bottom: 10px;
}
#slider .slide .contenido h1 {
	font-size: 42px;
	font-weight: 700;
	margin-bottom: 35px;
	text-transform: uppercase;
}
#slider .slide .contenido span {
	display: block;
	width: 100px;
	height: 1px;
	margin-bottom: 45px;
	background-color: #fff;
}
#slider .slide .contenido p {
	font-size: 16px;
	margin-bottom: 45px;
}


/* BRAND LOGOS
=============================== */

#brandLogos {padding: 50px 0;}
.brandLogo {float: left; width: 25%; height: auto; overflow: hidden; padding: 0px 25px;}
.brandLogo > a > img {
	width: 100%;
	vertical-align: bottom;
	opacity: 1;
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
}
.brandLogo > a:hover > img {opacity: 0.55;}


/* TTITLE SECTION & BREADCRUMB
============================ */

#titleSection {padding: 80px 0 60px;}
#titleSection h2, #titleSection p {padding: 0 20px;}


/* CALL TO ACTION 01
=============================== */

#imgActionCall01 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
#imgActionCall01 > img {
	position: absolute;
	bottom: 0;
	max-width: 398px;
	width: 100%;
}


/* CALL TO ACTION 02
=============================== */

#textActionCall02 > h2 {margin-top: 12px;}
#buttonActionCall02 {text-align: right;}


/* CALL TO ACTION SIDEBAR
=============================== */

#callToActSidebar {padding:40px 20px;}


/* PRODUCTS CAROUSEL
============================ */

#prodCarouselTitle h2 {
	margin-top: 2px;
    background-color: #fff;
    padding-right: 20px;
    z-index: 1;
    position: relative;
}

#prodCarouselTitle #slider-control {
	background-color: #fff;
    padding-left: 20px;
    z-index: 1;
    position: relative;
}

#prodCarouselTitle hr {
	clear: both;
    position: relative;
    top: -14px;
    z-index: 0;
}


/* PRODUCT LIST
============================ */

.product a.productImage{
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 100%;
  overflow: hidden;
}
.product a.productImage .imgWrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    display: block;
}
.product a.productImage .imgWrapper img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.prodPerPageFilter {text-align: right;}
.prodPerPageFilter > select {border-color: #dadada; background: #fff;}


/* PRODUCT DESCRIPTION
============================ */

.prodDescription a {
	color: #99CC33;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
}
.prodDescription a:hover {color: #003399;}
.prodDescription ul {
	padding-left: 30px;
    margin-bottom: 10px;
    list-style: circle;
}
.prodDescription table {width: 100% !important; border: 0;}
.prodDescription table tbody tr:nth-child(even) > td {padding: 10px 20px; background-color: #eee; border: 1px solid #eee;}
.prodDescription table tbody tr:nth-child(odd) > td {padding: 10px 20px; background-color: #f4f4f4; border: 1px solid #f4f4f4;}
.prodDescription table tbody tr > td:not(:last-child) {border-right: 1px solid #dedede;}
.prodDescription ol {padding-left: 30px;}
.prodDescription ul li, .prodDescription ol li {padding: 5px;}
.relatedFiles > .file {
	display: inline-block;
	background: #dadada;
	border-radius: 2px;
	padding: 8px 15px;
	-webkit-transition: color .3s ease-out, background .3s ease-out;
	-moz-transition: color .3s ease-out, background .3s ease-out;
	-o-transition: color .3s ease-out, background .3s ease-out;
	transition: color .3s ease-out, background .3s ease-out;
}
.relatedFiles > .file:hover {
	background-color: #003399;
	color: #fff;
}
.video_producto > iframe {
	height: 300px;
}


/* BLOG POSTS
============================ */

.post > .image {
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 100%;
	overflow: hidden;
}
.post.indPost > .image {
	padding: 10px;
	overflow: none;
	border: 1px solid #dadada;
}
.post > .image > .date {
	position: absolute;
	display: inline-block;
	line-height: 30px;
	bottom: 30px;
	right: 0;
	padding-right: 30px;
	padding-left: 10px;
	background: rgba(153,204,51, 0.95);
}
.post.indPost > .image > .date {
	right: auto;
	bottom: 40px;
	left: 10px;
	padding-left: 30px;
	padding-right: 15px;
	font-size: 14px;
    line-height: 40px;
}
.post > .description {
	padding: 30px;
	border-bottom: 3px solid #eee;
}
.post.indPost > .bodyPost a {
	color: #99CC33;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
}
.post.indPost > .bodyPost a:hover {color: #003399;}
.post.indPost > .bodyPost ul {
	padding-left: 30px;
    margin-bottom: 10px;
    list-style: circle;
}
.post.indPost > .shareTools {
	width: 140px;
	text-align: center;
	margin: 40px auto 0;
	background: #fff;
    position: relative;
    z-index: 1;
}
.post.indPost > .shareTools a.fb {color: #3b5998;}
.post.indPost > .shareTools a.tw {color: #00aced;}
.post.indPost > .shareTools a.gplus {color: #d34836;}
.post > .video > iframe {
	height: 500px;
}


/* TEAM MEMBERS
============================ */
.teamMember {
	overflow: hidden;
	border-right: 3px solid #dadada;
}
.teamMember .profilePic {
	width: 200px;
	float: left;
}
.teamMember .profilePic > div {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 100%;
  overflow: hidden;
}
.teamMember .profilePic .imgWrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    display: block;
}
.teamMember .memberData {
	min-height: 200px;
	padding-left: 30px;
	margin-left: 200px;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	background: #fff;
}
.teamMember .memberData a {
	display: inline-block;
	background: #99CC33;
	padding: 4px 10px;
	color: #fff;
	border-radius: 3px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
.teamMember .memberData a:hover {
	background: #003399;
}


/* CONTACT SECTION MAP
============================ */

#map {height: 400px;}
#map {background: #58B;}


/* INTRANET CLIENTES
============================ */

#registros th {
	background-color: #003399;
	color: #fff;
	text-transform: uppercase;
}
#registros th, #registros td {
	padding: 15px 20px 14px;
	border: 0;
}
#registros tbody tr:nth-child(even) {
	background-color: #f4f4f4;
}
#registros tbody td {color: #888;}

#detalleRegistros td {
	border-top: none;
	border-bottom: 1px solid #dadada;
	padding: 10px 0;
}
.actRegistro {
	padding: 20px;
	background-color: #f4f4f4;
	position: relative;
}
.actRegistro .fa {
	position: absolute;
	font-size: 50px;
    color: #000;
    opacity: 0.05;
    top: 50%;
    margin-top: -25px;
    right: 20px;
    z-index: 0;
}


/* FOOTER
============================ */

#footer {padding-bottom: 30px;}
#newsSubscription input {
	border: none;
	height: 40px;
	padding: 0 20px;
	border-bottom: 3px solid #000;
	max-width: 315px;
	width: 100%;
	display: block;
	color: #454545;
}
#copyright > .col-sm-6:last-child {text-align: right;}

#slider-brand-logos-footer {position: relative; left: -10px;}
#slider-brand-logos-footer .logo-brand-footer a {display: block;}
#slider-brand-logos-footer .logo-brand-footer {padding: 10px;}
#slider-brand-logos-footer .logo-brand-footer img {width: 100%; vertical-align: bottom;}


/* MEDIA QUERIES
============================ */

@media only screen and (min-width : 1300px) {
	#slides {padding-top: 48%;}
}

@media only screen and (min-width : 1400px) {
	#slides {padding-top: 40%;}
}

@media only screen and (min-width : 1600px) {
	#slides {padding-top: 36%;}
}

@media only screen and (min-width : 1800px) {
	#slides {padding-top: 32%;}
}

@media only screen and (min-width : 1900px) {
	#slides {padding-top: 29%;}
}

@media only screen and (max-width : 991px) {
	#header .col-md-4 {text-align: center;}
	#header .col-md-8 {text-align: center; margin-top: 10px;}
	#header #headerData {
		float: none;
		display: inline-block;
	}
	#header #headerData li {
		margin-right: 20px;
		margin-left: 20px;
		text-align: left;
	}
	.slide .contenido {bottom: 80px !important;}
	.slide .contenido h1 {font-size: 26px !important; margin-top: 5px !important;}
	.slide .contenido h2 {font-size: 21px !important;}
	.slide .contenido p {font-size: 14px !important;}
	#imgActionCall01 {display: none;}
	#textActionCall02 > h2 {margin-top: 0px; margin-bottom: 30px; text-align: center;}
	#buttonActionCall02 {text-align: center;}
	#callToActSidebar {display: none;}
	.prodPerPageFilter {text-align: center;}
	#mainMenu > ul > li:not(#intranetShortcut) {display: none;}
	#mainMenu > ul > li:first-child, #mainMenu > ul > li#menuSearch {display: list-item !important;}
	#mainMenu {bottom: 0px; margin-top: 25px;}
}

@media only screen and (max-width : 900px) {
	.slide .contenido p {display: none !important;}
}

@media only screen and (max-width : 768px) {
	.brandLogo {padding: 0px 15px;}
	#footer {padding-right: 100px; padding-left: 100px;}
	#copyright > .col-sm-6 {text-align: center !important;}
	#copyright > .col-sm-6:first-child {margin-bottom: 5px;}
	#topbar {text-align: center;}
	#topbar .quickData > li.ml10 {display: none !important;}
	#topbar .quickData {
		width: 199px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 5px;
	    margin-bottom: 3px;
	    float: none !important;
	}
	#titleSection {padding: 50px 0;}
	#titleSection p {text-align: left; margin-top: 5px;}
	.post > .video > iframe {height: 375px;}
}

@media only screen and (max-width : 700px) {
	.slide .contenido span.separator {display: none !important;}
	#sliderNav {padding-top: 10px !important;}
	#sliderNav ul li {margin-bottom: 10px !important;}
	#slider {border-bottom-width: 20px !important;}
}

@media only screen and (max-width : 670px) {
	#header #headerData > li {display: none;}
	#header .col-md-8 {margin-top: 0px;}
	#intranetShortcut {display: list-item;}
	#menuSearch {margin-right: 0px;}
}

@media only screen and (max-width : 630px) {
	#sliderNav {display: none !important;}
	.slide .contenido {bottom: 50px !important;}
	#footer {padding-right: 50px; padding-left: 50px;}
}

@media only screen and (max-width : 550px) {
	#footer {padding-right: 20px; padding-left: 20px;}
}

@media only screen and (max-width : 480px) {
	.slide .contenido h2 {display: none !important;}
	.slide .contenido h1 {margin-bottom: 25px !important; font-size: 21px !important;}
	.slide .contenido {bottom: 50px !important;}
	.brandLogo {padding: 10px 70px; float: none; width: 100%;}
	.teamMember {border: none; border-bottom: 3px solid #dadada;}
	.teamMember .profilePic {width: 100%; float: none;}
	.teamMember .memberData {min-height: auto; margin-left: 0px;}
	.post > .video > iframe {height: 300px;}
}